Skip site navigation (1) Skip section navigation (2)

Re: FW: PostGre compatible to RHEL 6.1

From: "Kevin Grittner" <Kevin(dot)Grittner(at)wicourts(dot)gov>
To: <yaamini(dot)bist(at)ericsson(dot)com>,<pgsql-bugs(at)postgresql(dot)org>
Cc: <nitin(dot)mehndiratta(at)ericsson(dot)com>,<'robertmhaas(at)gmail(dot)com'>
Subject: Re: FW: PostGre compatible to RHEL 6.1
Date: 2011-09-30 14:40:55
Message-ID: (view raw or whole thread)
Lists: pgsql-bugs
Yaamini Bist  wrote:
> Does that means it's supported as well on RHEL6.1 if we face issues
> in future?
Since this is not a bug, please post any further discussion of this
on a more appropriate list, like pgsql-general.
You should probably review these pages, and see if you still have
FWIW, Red Hat has been a very active supporter of PostgreSQL for

pgsql-bugs by date

Next:From: Tom LaneDate: 2011-09-30 15:33:35
Subject: Re: BUG #6236: Query execution bug
Previous:From: Karl WrightDate: 2011-09-30 13:34:52
Subject: One-click installer, Windows 7 32-bit, and icacls.exe

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group